contact:
  email: jajohns@umn.edu
  organization: Natural Capital Project
  individual_name: Justin Johnson
  position_name: ''
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
geometamaker_version: 0.0.0
bytes: 36561181756
encoding: utf-8
format: tif
uid: sizetimestamp:c136d35b25ce51b4140205440775bb64f13e752ef20df1e770191ed24ba0f18c
path: https://storage.googleapis.com/natcap-data-cache/natcap-projects/lulc_glc_fcs30d/lulc_glc_fcs30d_2021_dh.tif.yml
scheme: file
type: raster
last_modified: 2025-05-15 23:35:24 UTC
sources:
- lulc_glc_fcs30d_2021_dh.tif
citation: ''
description: 2021 Global Land Cover Dataset (Adapted from GLC_FCS30D - v1) at 30m
  resolution. This dataset builds off the global, fine-scale land cover dynamic monitoring product
  (GLC_FCS30D) with a temporal coverage of 1985-2022, to provide global layers as
  Cloud Optimized geoTIFFs. Data was downloaded from the sourceand processed by NatCap
  members as the University of Minnesota. For more information on the processing steps,
  source data, and land use classifications, please see the 'Lineage' section of the
  accompanying metadata YAML file.
doi: ''
edition: ''
keywords:
- LAND USE LAND COVER
- LULC
- LAND COVER
lineage: 'Data was downloaded from https://zenodo.org/records/8239305 and stitched, by
  year, into a global layer. Layers were then resampled to a well-defined grid and
  converted to COGs by NatCap members at University of Minnesota. The COGs were then
  recompressed into LZW compression format by members of the NatCap Stanford team. The
  original paper can be found here: https://essd.copernicus.org/articles/16/1353/2024/#section5. Please
  cite the original dataset as follows: Liangyun Liu, Xiao Zhang, & Tingting Zhao.
  (2023). GLC_FCS30D: the first global 30-m land-cover dynamic monitoring product with
  fine classification system from1985 to 2022 [Data set]. Zenodo. https://doi.org/10.5281/zenodo.8239305'
placenames:
- GLOBAL
purpose: ''
title: 2021 Global Land Cover Dataset (Adapted from GLC_FCS30D)
url: https://storage.googleapis.com/natcap-data-cache/natcap-projects/lulc_glc_fcs30d/lulc_glc_fcs30d_2021_dh.tif
data_model:
  bands:
  - index: 1
    gdal_type: Byte
    numpy_type: uint8
    nodata: 255.0
    description: |-
      Land Cover Classification:
      10  Rainfed cropland
      11  Herbaceous cover cropland
      12  Tree or shrub cover (Orchard) cropland
      20  Irrigated cropland
      51  Open evergreen broadleaved forest
      52  Closed evergreen broadleaved forest
      61  Open deciduous broadleaved forest (0.15<fc<0.4)
      62  Closed deciduous broadleaved forest (fc>0.4)
      71  Open evergreen needle-leaved forest (0.15< fc <0.4)
      72  Closed evergreen needle-leaved forest (fc >0.4)
      81  Open deciduous needle-leaved forest (0.15< fc <0.4)
      82  Closed deciduous needle-leaved forest (fc >0.4)
      91  Open mixed leaf forest (broadleaved and needle-leaved)
      92  Closed mixed leaf forest (broadleaved and needle-leaved)
      120 Shrubland
      121 Evergreen shrubland
      122 Deciduous shrubland
      130 Grassland
      140 Lichens and mosses
      150 Sparse vegetation (fc<0.15)
      152 Sparse shrubland (fc<0.15)
      153 Sparse herbaceous (fc<0.15)
      181 Swamp
      182 Marsh
      183 Flooded flat
      186 Salt marsh
      187 Tidal flat
      190 Impervious surfaces
      200 Bare areas
      201 Consolidated bare areas
      202 Unconsolidated bare areas
      210 Water body
      220 Permanent ice and snow
      0, 250  Filled value
    title: ''
    units: ''
  pixel_size:
  - 0.0002777777777777778
  - -0.0002777777777777778
  raster_size:
    width: 1296000
    height: 648000
spatial:
  bounding_box:
    xmin: -180.0
    ymin: -90.0
    xmax: 180.0
    ymax: 90.0
  crs: EPSG:4326
  crs_units: degree
